8.10中如何升级samba-common

系统安装、升级讨论
回复
darking358
帖子: 22
注册时间: 2008-10-26 22:31
送出感谢: 0
接收感谢: 0

8.10中如何升级samba-common

#1

帖子 darking358 » 2008-11-11 18:34

8.10中samba-common的是1ubuntu3
如何升级到1ubuntu4.7

影响比较大,很多关于smaba的东西都不能装
:em20
回复

回到 “系统安装和升级”